### Property

# EDataServer SourceRegistryWatcher:extension-name

since: 3.26

#### Declaration

    property extension-name: utf8 [ read, write, construct-only ]

#### Description [src]

Optional extension name, to consider sources with only. It can be `NULL`, to check for all sources. This is a complementary filter to `ESourceRegistryWatcher::filter` signal.

Type:`gchar*`

Available since: 3.26

Default value | NULL
Getter method | `e_source_registry_watcher_get_extension_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes